/*
Theme Name:     The7 Child
Description:    Child Theme
Author:         Forge
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.hide { display:none; }

#top-bar.full-width-line{	border-bottom: 1px solid #9fc2d1; }
.slider-container{ width: 100%; background-color: rgba(31,180,180,0.60); position:absolute; bottom: -73px; margin-bottom: 60px !important; }
.slider-container .content{
	margin:0 auto;
}

.stripe-style-1 p,
.stripe-style-1 h1,
.stripe-style-1 h2,
.stripe-style-1 h3
.stripe-style-1 h3 strong{
	color: #9fc2d1;
}

.stripe-style-1 *{
	color: #9fc2d1 !important;
}

.footer-content{
	padding: 25px 0;
}

.footer-content h5{
	color: #91278f !important;
}

.footer{
	background-color: rgb(238, 250, 255);
}

.footer .stripe-style-1{
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
   box-shadow: none; 
}

.footer .column_container .wpb_wrapper{
	padding:0 10px;
}

fieldset{
	border: none;
}

input{
	margin-bottom: 20px;
}


h1,h2,h3,h4,h5{
	color: #9fc2d1;
}


.btn-material .dt-btn:hover, .btn-material button:hover, .btn-material button.button:hover, .btn-material a.button:hover, .btn-material .dt-form button:hover, .btn-material .widget .dt-form .dt-btn:hover, .btn-material input[type="button"]:hover, .btn-material input[type="reset"]:hover, .btn-material input[type="submit"]:hover, .btn-material .nsu-submit:hover{
	background-color: #48baeb !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  border-radius: 0px !important;
  color:rgba(255,255,255,1.00);
}

.stripe .wpcf7-form-control-wrap, .stripe .wpcf7-form-control-wrap *, .stripe input[type=password], .stripe input[type=text], .stripe input[type=tel], .stripe input[type=url], .stripe input[type=email], .stripe input[type=number], .stripe input[type=date], .stripe input[type=range], .stripe select, .stripe textarea{
	margin-bottom: 20px;
}

.dt-btn, button, button.button, a.button, .dt-form button, .widget .dt-form .dt-btn, input[type="button"], input[type="reset"], input[type="submit"], .nsu-submit{
	background-color: #48baeb !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  border-radius: 0px !important;
  color:rgba(255,255,255,1.00);
}

#page input[type="button"], #page input[type="reset"], #page input[type="submit"], .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="url"], .wpcf7-form input[type="number"], .wpcf7-form input[type="range"], .wpcf7-form input[type="date"], #bbpress-forums div.bbp-the-content-wrapper input, #page div.bbp-the-content-wrapper input{
	color: rgba(255,255,255,1.00) !important;
}

.footer-content .mini-contacts.address {
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%2391278f%22%20d=%22M7.999,0.817c-2.638,0-4.776,2.037-4.776,4.551s2.089,5.432,4.776,9.814c2.688-4.383,4.778-7.301,4.778-9.814S10.641,0.817,7.999,0.817z%20M7.997,7.106c-1.072,0-1.942-0.85-1.942-1.894c0-1.047,0.871-1.896,1.942-1.896c1.074,0,1.948,0.85,1.948,1.896C9.945,6.257,9.071,7.106,7.997,7.106z%22/%3E%3C/svg%3E");
}

.footer-content .mini-contacts.clock {
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%2391278f%22%20d=%22M8,1.172C4.229,1.172,1.172,4.23,1.172,8c0,3.773,3.058,6.828,6.828,6.828c3.772,0,6.828-3.055,6.828-6.828C14.828,4.23,11.772,1.172,8,1.172z%20M12.058,9.036H6.942v-5.43h1.375V7.66h3.74V9.036L12.058,9.036z%22/%3E%3C/svg%3E");
}

.footer-content .mini-contacts.phone {
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%2391278f%22%20d=%22M11.323,14.62c-0.86,0.409-2.864,1.611-6.096-4.996C2.022,3.071,4.166,2.053,4.956,1.622C4.975,1.611,6.11,1.025,6.112,1.024l1.916,3.918L6.886,5.532C5.683,6.207,8.185,11.323,9.417,10.7c0.047-0.024,1.128-0.579,1.131-0.581l1.933,3.904C12.477,14.026,11.39,14.587,11.323,14.62z%22/%3E%3C/svg%3E");
}

.footer-content .mini-contacts.email {
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%2391278f%22%20d=%22M5.097,8.465L1,5.544v6.723L5.097,8.465z%20M14.964,4.188H1.048l6.953,4.957L14.964,4.188z%20M9.949,9.146L8,10.535L6.047,9.145l-5.031,4.668h13.959L9.949,9.146z%20M10.901,8.47L15,12.274V5.552L10.901,8.47z%22/%3E%3C/svg%3E");
}

#page .wpb_text_column table {  }
#page .wpb_text_column table tbody tr td { border: 1px solid #eee; }
#page #footer section i { color: #91278f; margin-right: 10px; }
#page #bottom-bar .wf-table { height: 40px; }
@media screen and (max-width: 412px) {
	nav .menu-open { display: none !important; }
	nav .lines-button { margin-right: 10px !important; }
}